Subject: Re: looking 4 a caliper?

From: [email-masked] (Peter Brooks)
Date: Tue, 3 Oct 1995 18:09:02 GMT

I guess I just got lucky.  Bought a Mitutoyu electronic caliper a month
ago from from the local Enco retail store, and it's fine.  This one
replaces/supplements a 15-year old Craftsman (Japanese made--possibly
Mitutoyo) that seems to land in the path of a lot of swarf.  I used
to use it solely for reloading, and there wasn't a need to put the
caliper away after every time.  Now that I'm milling and turning,
the electronic caliper seems to be a lot more forgiving, though sometimes
it's easier and faster to use the analog dial.

I've had no trouble with the Mitu slipping at all.  So far.

Pete Brooks